
Redmine - Defect #12092

Issue "start date" validation does not work correctly

2012-10-14 15:09 - Toshi MARUYAMA

Status: Closed Start date:  

Priority: Normal Due date:  

Assignee: Jean-Philippe Lang % Done: 0%

Category: Issues Estimated time: 0.00 hour

Target version: 2.2.0   

Resolution: Fixed Affected version: 2.1.2

Description

If "due date" is "2012", "Due date is not a valid date" outputs and it becomes error.

But if "start date" is "2012", no outputs and "start date" becomes nil.

Related issues:

Related to Redmine - Defect #11979: No validation errors when entering an inv... Closed

Associated revisions

Revision 10670 - 2012-10-18 18:43 - Jean-Philippe Lang

Fixed that invalid start date is ignored (#12092).

History

#1 - 2012-10-18 18:43 - Jean-Philippe Lang

- Status changed from New to Closed

- Assignee set to Jean-Philippe Lang

- Target version set to 2.1.3

- Resolution set to Fixed

Fixed in r10670.

#2 - 2012-10-18 18:43 - Jean-Philippe Lang

- Target version changed from 2.1.3 to 2.2.0
